.version.index /* version checker */
{
	color: #00001D;
	background-color: #A2FF76;
}

.html
{
	background-color: #282254;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 945px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FEFCF8;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu828
{
	width: 0.01px;
}

#u828
{
	z-index: 4;
	width: 800px;
	margin-right: -10000px;
}

#menuu153
{
	z-index: 6;
	width: 800px;
	margin-right: -10000px;
	margin-top: 191px;
}

#u161
{
	width: 158px;
	min-height: 29px;
	margin-right: -10000px;
}

#u164
{
	width: 158px;
	padding-bottom: 7px;
}

#u164:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u164:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u164:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u364
{
	width: 158px;
	min-height: 29px;
	margin-right: -10000px;
	left: 160px;
}

#u365
{
	width: 158px;
	padding-bottom: 7px;
}

#u164.MuseMenuActive,#u365:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u366-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u164.MuseMenuActive #u165-4,#u365:hover #u366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u365:active #u366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 158px;
	min-height: 29px;
	margin-right: -10000px;
	left: 320px;
}

#u155
{
	width: 158px;
	padding-bottom: 7px;
}

#u365.MuseMenuActive,#u155:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u155.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u365.MuseMenuActive #u366-4,#u155:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u155:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u155.MuseMenuActive #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 159px;
	min-height: 29px;
	margin-right: -10000px;
	left: 480px;
}

#u186
{
	width: 159px;
	padding-bottom: 7px;
}

#u186:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u186:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u187-4
{
	width: 159px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u186:hover #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u186:active #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u190
{
	width: 159px;
	min-height: 29px;
	margin-right: -10000px;
	left: 641px;
}

#u191
{
	width: 159px;
	padding-bottom: 7px;
}

#u186.MuseMenuActive,#u191:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u191.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 159px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u186.MuseMenuActive #u187-4,#u191:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u191:active #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u191.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u279
{
	z-index: 37;
	width: 153px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 42px;
}

#u232-4
{
	z-index: 135;
	width: 800px;
	min-height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 68px;
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u232-2
{
	font-size: 57px;
	color: #282254;
	font-family: eb-garamond, sans-serif;
}

#u293-5
{
	z-index: 139;
	width: 800px;
	min-height: 148px;
	border-style: solid;
	border-color: #282254;
	background-color: #CACCDB;
	text-align: center;
	line-height: 29px;
	color: #282254;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 4px;
	position: relative;
	border-width: 1px 0px;
}

#u293,#u293-3
{
	padding-right: 39px;
	padding-left: 39px;
}

#u225-66
{
	z-index: 39;
	width: 716px;
	min-height: 909px;
	border-color: #FD9906;
	margin-left: 42px;
	margin-top: 1px;
	position: relative;
}

.bullet
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u239
{
	z-index: 47;
	width: 9px;
}

#u243
{
	z-index: 54;
	width: 9px;
}

#u247
{
	z-index: 61;
	width: 9px;
}

#u797
{
	z-index: 78;
	width: 9px;
}

#u793
{
	z-index: 85;
	width: 9px;
}

#u340
{
	z-index: 92;
	width: 9px;
}

#u344
{
	z-index: 99;
	width: 9px;
}

#u253
{
	z-index: 114;
	width: 9px;
}

#u261
{
	z-index: 123;
	width: 9px;
}

#u225-3,#u225-7,#u225-11,#u225-25,#u225-29,#u225-33,#u225-37,#u225-49,#u225-55,#u225-59
{
	font-size: 1px;
	line-height: 0px;
}

#u242,#u246,#u250,#u800,#u796,#u343,#u347,#u256,#u264,#u268
{
	margin-right: 10px;
}

#u265
{
	z-index: 130;
	width: 9px;
}

#u239_img,#u243_img,#u247_img,#u797_img,#u793_img,#u340_img,#u344_img,#u253_img,#u261_img,#u265_img
{
	vertical-align: bottom;
}

#u284
{
	z-index: 2;
	width: 999px;
	left: -99px;
	margin-top: 35px;
}

body
{
	position: relative;
	min-width: 800px;
}

#page .verticalspacer
{
	clear: both;
}

